SUN's JRE 1.6 Certification for Oracle Forms

Posted by Dirk Nachbar on Saturday, May 24, 2008 with No comments
Since a short time SUN's JRE 1.6.0_04 is now certified for usage of Oracle Forms 10g Release 2.
The only pre-requirement is that the Patchset 3 (10.1.2.3.0) for the Oracle Application Server (Oracle AS) must be applied.

The installation of the Patchset 3 for the Oracle AS normally don't cause any problems. My first tests with the JRE 1.6.0 shows, that the initial startup time (loading of the Applet) is faster :-) Additional informations about my tests will be posted later.

Original Statement from Oracle Technology Network:
"We have finished the certification of Sun's JRE 1.6.0_04 for use with patch set 3 of the Application Server that was released two weeks ago. No issue were encountered and no additional patches are needed to run the Forms client with 1.6 of the JRE. The certification was done with Firefox 2.0 and MS Internet Explorer 7."
Reaktionen: